Bug 3845 - mod_ssl in ALM2.2 contains security holes
: mod_ssl in ALM2.2 contains security holes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_ssl)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-22 13:21 by
Modified: 2006-01-06 14:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-22 13:21:52
In ALM2.2 + updates mod_ssl is:

Version     : 2.8.12                            Vendor: ALT Linux Team
Release     : alt1                          Build Date: Mon Nov  4 15:24:33 2002

Since v2.8.12 and Nov 4 2002 mod_ssl had:

21-Mar-2003:	   Released 2.8.14-1.3.27: Important bugfixes.	
18-Mar-2003:	   Released 2.8.13-1.3.27: Security and other bugfixes.


Steps to Reproduce:
1. rpm -qi mod_ssl
2. http://www.modssl.org

Actual Results:  
v2.8.12

Expected Results:  
v2.8.14
------- Comment #1 From 2004-03-22 13:41:05 -------
известно; почему пакет, который был рекомендован для updates, в них непопал --
мне непонятно.

попробую выяснить еще раз
------- Comment #2 From 2004-03-22 13:44:11 -------
да я знаю, что известно ;-) 
хочу в апдейтах его увидеть.

Спасибо.
------- Comment #3 From 2004-03-25 19:46:28 -------
Видимо, будет собираться вместе с apache-1.3.30.
------- Comment #4 From 2004-04-09 18:19:17 -------
гхм ... сабж в updates/ к ALM2.2 ждать?
------- Comment #5 From 2004-04-09 19:36:16 -------
Да.  Но если нужно сейчас -- лучше rpm --rebuild src.rpm из Sisyphus.
------- Comment #6 From 2004-05-17 21:19:51 -------
Fixed in updates.